Subject: [PATCH 23/29] ARM: orion5x: use DT to describe NOR on edmini_v2

From: [email-masked] (Chris Moore)
Date: Mon, 14 Apr 2014 04:19:22 +0200

Sorry, my first sentence should have read:
I subsequently added a fixup to drivers/mtd/chips/cfi_cmdset_0002.c to 
correct top/bottom detection for many Macronix devices including the 
MX29LV400CBCT.